slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSEVSLGetPolParameters

Gets the parameters used for building the polynomial in the EVSL solver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSEVSLGetPolParameters(EPS eps,PetscInt *max_deg,PetscReal *thresh)

Not Collective

### Input Parameter

| eps | - the eigensolver context

### Output Parameters

| max_deg | - the maximum degree of the polynomial
| thresh | - the threshold

### See Also

EPSEVSLSetPolParameters()

### Level

intermediate

### Location

src/eps/impls/external/evsl/evsl.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages